﻿@charset "UTF-8";


dl.branchList {
   width: 100%;
   margin: 0;
   margin-bottom: 25px;
}


dl.branchList dt {
   margin: 0;
   padding: 0.7vh 0 0.2vh 1.5vw;
   font-size: 0.7em;
}

dl.branchList dt a {
   font-size: 1.9em;
   font-weight:bold;
   margin-right: 0.5vw;
}

dl.branchList dd {
   margin: 0;
   padding: 0 0 1vh 1.5vw;
   border-bottom: 1px solid #ccc;
   font-size: 0.85em;
   line-height: 1em;
}

ul.atmAtn {
   border: #ccc;
   background-color: #BCE2E8;
   padding: 3px;
   margin: 0 auto;
   margin-top: 2.5vh;
   width: 96%;
}

ul.atmAtn li {
   text-indent: -1em;
   padding: 1vw;
   padding-left: -webkit-calc(1em + 1vw);
   font-size: 0.85em;
}

a.map {
   display: table;
   padding-top: 0.5em;
}

a.map img {
   width:85vw;
}

div.branchTEL {
   font-size: 120%;
   padding-bottom: 1vh;
}


dl.BRname {
   margin:0;
}

dl.BRname dt {
   background-color:#00f;
   color:#fff;
   line-height:2em;
   padding: 0.8vh 0 0.8vh 2vw;
   margin:0;
   font-size:0.9em;
}

dl.BRname dt span {
   font-size:1.7em;
   margin-right: 10px;
}

dl.BRname dd {
   background-color:#ddd;
   margin:0;
   padding: 0.2vh 2vw;
   font-size: 0.8em;
}

ul.BRaccess {
}

div#SPmain div.normalText a img {
   padding-left: 10vw;
}

.outAtmIcon {
   background:transparent url(img/out_atm.png) no-repeat right center;
   background-size: 4.6em auto;
   padding-right: 5em;
}
